/*
Theme Name: TurningThePage
Template: Impreza
*/
/*Add your own styles here:*/

@import url('https://fonts.googleapis.com/css?family=Euphoria+Script');


.home-header {max-height:800px;}
.text-white, .text-white h2 {color:#fff;}
.text-white h1 {color:#fff;font-family: "Euphoria Script", cursive!important;}
.btn-home {width:100%;}

/* .text-white h1, .text-white h3, .text-white h4 {color:#fff;text-shadow:1px 1px #000;} */
.home-description {background-color:rgba(0, 0, 0, 0.7);}
.home-text {padding: 50px 50px;}
.margin-bottom {margin-bottom:20px;}
#homerow1 .vc_column-inner {padding-left: 0px!important;padding-right: 0px!important;}
.home-row {border-radius:20px!important;}
.home-row img {border-radius:20px!important;}
#homerow3 .l-section-h {max-width: 1220px;}
.ush_text_1 .w-text-value {font-family: "Euphoria Script", cursive!important;font-size:40px;}
.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {font-size:24px;}
.ush_menu_1.type_desktop .w-nav-anchor:not(.level_1) {font-size: 20px!important;}
.ush_menu_1.type_mobile .w-nav-anchor.level_1 {font-size: 24px!important;}
.ush_menu_1.type_mobile .w-nav-anchor:not(.level_1) {font-size: 20px!important;}